.LinkButton-module__code-view-link-button--xvCGA:hover:not([disabled]){-webkit-text-decoration:"none";text-decoration:"none"}.LinkButton-module__code-view-link-button--xvCGA:focus:not([disabled]){-webkit-text-decoration:"none";text-decoration:"none"}.LinkButton-module__code-view-link-button--xvCGA:active:not([disabled]){-webkit-text-decoration:"none";text-decoration:"none"}.OrgLink-module__orgLink--pOGLv{color:var(--fgColor-muted,var(--color-fg-muted));font-weight:400;white-space:nowrap}.OrgLink-module__orgLink--pOGLv:hover{color:var(--fgColor-muted,var(--color-fg-muted))!important;text-decoration:underline!important}
/*# sourceMappingURL=repos-overview-b540da7ce31b.js.map*/
/*
     FILE ARCHIVED ON 02:40:05 Dec 18, 2024 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:02:40 Apr 22, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.615
  exclusion.robots: 0.062
  exclusion.robots.policy: 0.052
  esindex: 0.009
  cdx.remote: 6.968
  LoadShardBlock: 138.857 (6)
  PetaboxLoader3.datanode: 380.845 (7)
  PetaboxLoader3.resolve: 70.263 (3)
  load_resource: 358.999
*/